Subject: Re: bug#25967: [PATCH] Add support for ImageMagick 7 (Bug#25967)

From: Karl Otness <[email-masked]>
Date: Thu, 30 Aug 2018 16:53:35 -0500

On Thu, Aug 30, 2018 at 1:00 PM Glenn Morris <[email-masked]> wrote:
> Looks like this changed in 37b2f9f when m4/pkg.m4 was synced with
> pkg-config 0.29.2 earlier this year. PKG_CHECK_MODULE used to print
> $1, now it prints $2. Progress!

That's good to know, nice that it should be consistent and give a good
description of the check.

> Sorry, my change was garbage. I hope I fixed it in 3cc42bb...

No problem, it is tricky to try the configure step with different
versions. I just did a new build off of master and I ended up with an
Emacs linked to libmagick version 7 and it opened images just fine.
Seems like everything is working.

Thanks again for your help getting this in.